Subject: Fwd: 2018/04/03 ; TID: 16218127 ; Seller - Why do I see a charge on my payment? ;l event date: 2018/03/27 ; Fan seller ; Event name: The Wombats ; Seller wants to get his issue escalated
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Mon, 9 Apr 2018 13:18:49 +0530 (IST)

Hi Kritika, 

Seller has emailed the proof requested. 

Can you ask Brian to check the proof and check the phone number and so on. 

With the phone number on the call log, I won't be able to make up whether the number is ours or not. 

Thank you, 
Ashwinee. 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Thursday, April 5, 2018 6:47:22 PM 
Subject: Re: 2018/04/03 ; TID: 16218127 ; Seller - Why do I see a charge on my payment? ;l event date: 2018/03/27 ; Fan seller ; Event name: The Wombats ; Seller wants to get his issue escalated 

Ask the seller for proof of communication. Screenshots of any emails with this information or screenshot of call history. 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Tuesday, 3 April, 2018 18:51:08 
Subject: Re: 2018/04/03 ; TID: 16218127 ; Seller - Why do I see a charge on my payment? ;l event date: 2018/03/27 ; Fan seller ; Event name: The Wombats ; Seller wants to get his issue escalated 

Flagged. 

From: "ashwinee" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Tuesday, 3 April, 2018 14:53:51 
Subject: 2018/04/03 ; TID: 16218127 ; Seller - Why do I see a charge on my payment? ;l event date: 2018/03/27 ; Fan seller ; Event name: The Wombats ; Seller wants to get his issue escalated 

Hi Kritika, 

According to case note ; seller didn't fulfil and no replacement was found. Hence, seller was charged. 
He claims having spoken to Ana and provided the tracking number. No such records found on the case history. 

The seller keeps insisting that he was informed that he won't be charged after speaking to Ana on the phone. 

And now he is insisting to get this case escalated to Eric Baker. 

Can you advise ? 

Many thanks, 
Ashwinee.